## icewm-base-themes-antix 0.1.0

=== debian/changelog ===
icewm-base-themes-antix (0.1.0) unstable; urgency=medium

  * intial build using just a few themes for antiX-base

 -- anticapitalista <antix@operamail.com>  Tue, 29 Sep 2020 19:55:25 +0300
