=== debian/control ===
Source: icewm-base-themes-antix
Section: antiX
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/icewm-base-themes-antix

Package: icewm-base-themes-antix
Architecture: all 
Depends: icewm
Conflicts: icewm-themes-antix
Breaks: icewm-themes-antix
Replaces: icewm-themes-antix
Description: extra icewm themes for antiX-base.
