## icewm-base-themes-antix 0.2.0

=== debian/changelog ===
icewm-base-themes-antix (0.2.0) unstable; urgency=medium

  * added Huge, Large, Medium, Small
  * Moved some themes to icewm-themes-antix

 -- anticapitalista <antix@operamail.com>  Mon, 11 Jan 2021 10:15:53 +0200
