=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: icewm-base-themes-antix
 Architecture: all 
 Depends: icewm
-Conflicts: icewm-themes-antix
-Breaks: icewm-themes-antix
-Replaces: icewm-themes-antix
-Description: extra icewm themes for antiX-base.
+Conflicts: icewm-themes-antix (<< 0.3.7)
+Breaks: icewm-themes-antix (<< 0.3.7)
+Replaces: icewm-themes-antix (<< 0.3.7)
+Description: IceWM themes for antiX-base.
