## icewm-base-themes-antix 0.2.1

=== debian/changelog ===
icewm-base-themes-antix (0.2.1) unstable; urgency=medium

  * cleanly remove previous versions

 -- anticapitalista <antix@operamail.com>  Wed, 20 Jan 2021 15:15:27 +0200
