=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: icewm-base-themes-antix
 Architecture: all 
 Depends: icewm
-Conflicts: icewm-themes-antix (<< 0.3.7)
-Breaks: icewm-themes-antix (<< 0.3.7)
-Replaces: icewm-themes-antix (<< 0.3.7)
+Conflicts: icewm-themes-antix (<= 0.3.8), icewm-base-themes-antix (<= 0.2.0)
+Breaks: icewm-themes-antix (<= 0.3.8), icewm-base-themes-antix (<= 0.2.0)
+Replaces: icewm-themes-antix (<= 0.3.8), icewm-base-themes-antix (<= 0.2.0)
 Description: IceWM themes for antiX-base.
