## icewm-base-themes-antix 0.2.2

=== debian/changelog ===
icewm-base-themes-antix (0.2.2) unstable; urgency=medium

  * fixed sunny-day theme

 -- anticapitalista <antix@operamail.com>  Thu, 28 Jan 2021 23:24:00 +0200
